<?php

/*
  Plugin Name: Cooperatic Odoo thru Django auth
  Plugin Description: Allows Odoo cooperative members to connect
  Plugin URI: https://gl.cooperatic.fr
  Plugin Update Check URI: https://gl.cooperatic.fr
  Plugin Version: 0.1
  Plugin Date: 2022-06-01
  Plugin Author: fracolo
  Plugin License: Free
  Plugin Minimum Question2Answer Version: 1.4
*/

error_reporting(E_ALL);

// don't allow this page to be requested directly from browser
if (!defined('QA_VERSION')) {
	header('Location: ../../');
	exit;
}

qa_register_plugin_module('login','django-odoo-login.php','django_odoo_login','Cooperatic Odoo thru Django Login');
qa_register_plugin_layer('django-odoo-login-layer.php','Cooperatic Odoo thru Django Login Layer');
qa_register_plugin_module('page','django-odoo-login-logout-page.php','django_odoo_logout_process','Cooperatic Odoo thru Django Logout Process');
//qa_register_plugin_module('module', 'ldap-login-admin-form.php', 'ldap_login_admin_form', 'LDAP Login');

/*
  Omit PHP closing tag to help avoid accidental output
*/
